Subject: Re: bug#33740: [PATCH] Customizable flymake mode-line indicator

From: Lars Ingebrigtsen <[email-masked]>
Date: Tue, 29 Dec 2020 15:22:14 +0100

João Távora <[email-masked]> writes:

> So better put the patch in a side branch and decide if we want to
> overhaul format-spec to allow for these things, or maybe just use the
> more powerful existing mode-line language for this, perhaps breaking up
> that big function into well-behaved pieces that users can compose.

Well, the request was for being able to customise the flymake mode-line
indicator, which isn't really feasible by asking the user to write mode
line specs.

But I don't really care one way or the other -- it's up to you, and I
won't pursue this matter any further.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no